unit uIEditorListadosContactosPreview;

interface

uses
  uEditorPreview, uBizContactos, uListadosContactosReportController;

type
  IEditorListadosContactosPreview = interface(IEditorPreview)
  ['{270D1825-A4A4-4480-BBBA-6DD464ACAD3C}']
  end;


implementation

end.
